@import url('font-awesome.min.css');
@import url('https://fonts.googleapis.com/css2?family=Lato&display=swap');

* {margin:0;padding:0;}
html {background-color:#092c74;}
body {
	color:#000;
	font-family: 'Lato', sans-serif;
	font-size:16px;
	background-color:#092c74;
}
.Dark-Blue-Box {
	background-color:#092c74;
}
#de {
	color:#092c74 !important;
}
#siteWrapper {
	background-color:#fff;
}
.content {
    margin: 0;
}
.contentWidth {
	width: 100%;
	max-width: 1270px;
	margin: 0 auto;
	overflow: hidden;
}
.mainPadding {
	margin-left:14px;
	margin-right:14px;
}
.paddingTop {
	padding-top:30px;
}
.paddingBottom {
	padding-bottom:30px;
}
.border-white-right {
	border-right:4px solid #fff;
}
a.whiteLink, a:visited.whiteLink, a:active.whiteLink {
	color:#fff;
	text-decoration:underline;
}
a:hover.whiteLink {
	text-decoration:none;
}

.logo-area {
	background-color:#092c74;
}
#logo {
    padding:12px 0 12px 15px;
}
#page-heading {
	padding-top:5px;
}
.logo-area h1 {
	color:#fff;
	padding-top:5px;
	margin-top:0;
	letter-spacing:1px;
	font-weight:400;
	text-align:right;
	font-size:30px;
}
.col-no-padding-right {
	padding-right:0;
}
.col-no-padding-left {
	padding-left:0;
}
.programAmount {
	position:relative;width:100%;margin:0;padding:0;
}
.heroImage {
    width: 100%;
    max-width: none;
    height: auto;
}
img {
	max-width:100%;
	height:auto;
}
figure {
    position: relative;
    margin: 0;
    padding: 0;
}
figcaption {
    position: absolute;
    width: 40%;
    color: #fff;
    padding: 0.6em;
    font-weight: 400;
    z-index: 2;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-color: rgba(0,0,0,.7);
    font-size: 60px;
    text-align: left;
	right:0%;
	bottom:0;
}
.ctaButtons {
	color:#000;
	text-align:center;
}
.ctaButtons h2 {
	margin-top:10px;
}
.text-padding {
	padding:30px;
}
.bg-orange {
	background-color:#fed4a3;
}
.mainFigCaptionOrange {
	position:relative;
	padding-top:59%;
    font-weight: 400;
    background:#ff3ea2;
    text-align: left;
}
.mainFigCaptionBlue {
	position:relative;
    font-weight: 400;
    background:#dddddc;
    text-align: left;
}
.mainFigCaptionBlue ul {
	padding-left:20px;
}
.no-padding {
	padding:0;
}
.content-padding {
	padding:30px;
}
.border-orange {
	border-right: 50px solid #fc6719;
}
.border-blue {
	background-color:#ffe3a2;
	padding:10px;
}
.border-blue-right {
	border-right:4px solid #fff;
}
.border-blue-left {
	border-left:4px solid #fff;
}
.programDeadlines {
	border-top:20px solid #ffe3a2;
}
.captionOrangeText, .captionBlueText, .captionYellowText {
	position:absolute;
	top: 0;
	left: 20px;
	bottom: 0;
	right: 20px;
	/*font-size: 16px;*/
	font-size:1.5rem;
}
.mainFigCaptionBluea {
    background-color: #ffe3a2;
	border-right: 50px solid #092c74;
	position:relative;
	padding-top:64.4%;
}
.mainFigCaptionYellow {
    font-weight: 400;
    background-color:#ffe3a2;
    font-size: 18px;
    text-align: left;
	position:relative;
	padding-top:20%;
}
.border-yellow {
		border-right: 50px solid #ffcf52;
}
.main-image-text {
	font-size:5rem;
	font-weight:bold;
	color:#fff;
}
.aacsb-logo {
	background-color:#092c74;
	min-height:93px;
}
.aacsb-logo img {
	padding:10px;
}
.panel-heading {
    border-top-left-radius: 0;
    border-top-right-radius: 0
}
.request-info {
	background-color:#5aadce;
	font-size:2em;
	text-transform: uppercase;
	min-height:93px;
	padding-top:28px;
	text-align:center;
	color:#092c74;
	width:47%;
	font-weight:bold;
}
.request-info a {
	color:#092c74;
}
.btn-blue, a.btn.btn-blue, a:visited.btn.btn-blue, a:active.btn.btn-blue {
	background-color:#092c74;
	color:#fff;
	padding:10px;
	font-size:18px;
	margin-top:10px;
	font-weight:bold;
}
.btn-blue:hover, a:hover.btn.btn.blue {
	background-color:#fff;
	color:#000;
}
.sessions {
	padding-bottom:20px;
	padding-top:10px;
}
.sessionsHeading {
	text-transform:uppercase;
	font-weight:bold;
}
.attend-session, .ready-to-apply {
	background:url(../404-file-not-found.html);
	height:135px;
	border-left: 40px solid #fc6719;
	margin-top: 30px;
}
.attend-session h2 {
	text-transform:uppercase;
	color:#092c74;
	position:absolute;
	top:30px;
	left:90px;
	border-right: 3px solid #092c74;
	right: 23px;
}
.ready-to-apply h2 {
	text-transform:uppercase;
	color:#092c74;
	position:absolute;
	top:30px;
	left:90px;
	border-right: 3px solid #092c74;
	right: 40px;
}
.attend-session p, .ready-to-apply p {
	position:absolute;
	top:44px;
	color:#092c74;
	font-size:17px;
	font-weight:bold;
	text-align:center;
}
a.orange-link {
	color:#D04a0b;
	font-weight:bold;
	text-decoration:underline;
}
a:hover.orange-link {
	text-decoration:none;
}
.sessionArea {
	background-color:#092c74;
	padding:18px 0;
}
.sessionArea p {
	line-height:16px;
	color:#fff;
	text-align:center;
	font-size:16px;
}
.margin-top {
	margin-top:10px;
}
.csuDMR {
	padding-top:20px
}
.btn {
    border-radius: 0;
    padding: 5px 12px 9px 12px;
}
.btn-primary {
    color: #fff;
    background-color: #092c74;
    border-color: #092c74;
	font-size:18px;
	font-weight:bold;
}
.btn-primary:hover {
    color: #092c74;
    background-color: #fff;
}
.appDeadlines {
	background:#badce6;
	color:#54565b;
	padding:10px;
}
.appDeadlines h3 {
	font-size:19px;
	font-weight:bold;
}
.appDeadlines p {
	font-size:16px;
	font-weight:bold;
}
.bgYellow {
	background-color:#badce6;
}
.border-right-white {
	border-right:4px solid #fff;
}
.otherInfo {
	border-top:1px solid #000;
	margin-top:60px;
}
.otherInfo h2 {
    display: inline;
    position: relative;
    bottom: 24px;
    background-color: #ffffff;
	padding-right:10px;
}
footer {
	padding: 30px;
    color: #fff;
    font-size: 16px;
    background-color: #092c74;
}
.ctaMBA  {
	padding-top:30px;
	color:#54565b;
	font-size:16px;
	background-color:#fff;
}
.accordion-toggle::after {
    font-family: FontAwesome;
    content: "\f054";
    float: right;
    color: inherit;
}
.panel-heading.collapsed .accordion-toggle::after {
    content: "\f078";
}
.panel-heading {
    cursor: pointer;
}
.panel-title {
	font-weight:bold;
	color:#54565b;
	font-size:17px;
}
#dnn_ADloginHyperLink {
    display: none;
}

@media screen and (min-width:768px) {
	figcaption {
		font-size:25px;
	}
	.main-image-text {
		font-size:4rem;
	}
	.logo-area h1 {
		font-size:40px;
		padding-top:5px;
		margin-top:0;
	}
    
  
}


@media screen and (max-width:768px) {
	.logo-area h1 {
		padding-top:0;
		text-align:center;
		padding-left:15px;
	}
	.otherInfo {
		margin-left:20px;
		margin-right:20px;
		border:none;
	}
	.border-white-right {
		border-right:0;
	}
	#logo {
		padding:12px 0 0 15px;
		text-align:center;
	}
	figcaption {
		font-size:16px;
	}
	.main-image-text .top {
		padding-top:5px;
	}
	.main-image-text {
		font-size:21px;
		padding-left:5px;
	}
	.request-info a {
		font-size:22px;
		font-weight:bold;
	}
	.col-no-padding-right {
		padding-right:15px;
	}
	.col-no-padding-left {
		padding-left:15px;
	}
	.mainFigCaptionOrange {
		width:100%;
		padding-right:15px;
		padding-left:15px;
		border-top: 50px solid #fc6719;
	}
	.mainFigCaptionBlue {
		/*width:100%;*/
		/*padding-right:15px;
		padding-left:15px;*/
		/*border-top: 50px solid #54565b;*/
		border-right: 0;
      
		
	}
	.mainFigCaptionYellow {
		width:100%;
		padding-right:15px;
		padding-left:15px;
		border-top: 50px solid #ffcf52;
	}
	.border-orange, .border-yellow, .border-blue {
		border-right: 0;
	}
	.attend-session, .ready-to-apply {
		height:150px;
	}
	.attend-session h2, .ready-to-apply h2 {
		position: relative;
		top: 0;
		left: 0;
		border-right: none;
		right: 0;
		padding-top:10px;
	}
	.attend-session p, .ready-to-apply p {
		position: relative;
		top:0;
		text-align:left;
		padding-right:10px;
		font-size:16px;
		padding-left:10px;
	}
	
	.csuDMR {
		padding-bottom:20px;
		text-align:center;
	}
	footer, .ctaMBA {
		text-align:center;
	}
	.csuLogo img {
		width: 250px;
		height: 64px;
	}
	.request-info {
		width:100%;
	}
      .border-blue-right {
	border-right:none;
  }
.border-blue-left {
	border-left:none;
   
  
  }
    .border-bottom-mobile{
        border-top: 10px #fff solid;
    }
    
}
@media screen and (max-width:400px) {
	.attend-session, .ready-to-apply {
		height:184px;
	}
	/*.mainFigCaptionOrange {
		padding-top:182%;
	}
	.mainFigCaptionBlue {
		padding-top:172%;
        
	}
	.mainFigCaptionYellow {
		padding-top:160%;
	}*/
    
 
}


@media screen and (max-width:1024px) {
	.attend-session h2 {
		right:8px;
	}
	.attend-session p, .ready-to-apply p {
		right:9px;
	}
	.ready-to-apply h2 {
		right:18px;
	}
       

}
@media screen and (min-width:768px) and (max-width:1200px) {
	.attend-session h2, .ready-to-apply h2 {
		left:55px;
		top:19px;
	}
div.titleCap{
    background:#ffe3a2;
	padding:10px 0 20px 0;
    
     }

}

.captionOrangeText,.mainFigCaptionBlue{
        background:#badce6;
}

.border-blue-left, .border-blue-right{
    background:#ffe3a2;
	padding:10px;
    
}

.appDeadlines h3{
    font-size:1.5em;
}

.titleCap{
    background:#ffe3a2;
	padding:10px 0 20px 0;
    
}
.fast{
    padding-top:20px;
	padding-right:30px;
}



